body { text-align: justify;
       margin-left: 5%;
       margin-right: 5%;
       font-family: sans-serif;
       color: #333333;
       background-color: #cccccc;
     }

h4 { background-color: #ccddff;
     color: #333333;
     font-family: serif;
     font-size: 18px;
     text-align: center;
     border: 1px solid #333333; 
   }

h1.title { color: #333333;
           font-size: 36px;
           text-align: right;
           border-bottom: 2px solid #333333;
           margin-bottom: 0px;
         }

h2.title { font-size: 10px;
           text-align: left;
           margin-top: 1px; 
         }

h2.itemtitle { margin: 0px;
               border: 2px solid #333333;
               background-color: #aaaaaa;
               padding: 2px;
               font-size: 18px;
             }

h3.date { font-size: 10px;
          background-color: #cccccc;
          border: 2px solid #333333;
          border-top: none;
          padding:2px;
          padding-left: 10px;
          margin: 0px;
        }

h3.blog { font-size: 10px;
          background-color: #cccccc;
          border: 2px solid #333333;
          border-top: none;
          padding:2px;
          padding-left: 10px;
          margin: 0px;
        }

.item { font-size: 12px;
        border-left: 2px solid #333333;
        border-right: 2px solid #333333;
        border-bottom: 2px solid #333333;
        padding: 5px;
        background-color: #eeeeee;
        margin-bottom: 20px;
      }

.linkbox dt { background-color: #cccccc;
              margin-right: 20%;
            }

.linkbox dd { background-color: #dddddd;
              margin-right: 20%;
              margin-left: 0%;
              text-indent: 0%;
            }
            

A:hover { text-decoration: none;
          background-color: #aaaaaa;
        }

A:link, A:visited { text-decoration: none;
                    font-weight: bold;
                    color: #666666;
                  }

.navbar ul { margin-left: 0px; }

.navbar ul li { display: inline;
                border-left-style: double;
                border-left-color: #666666;
                padding-left: 4px;
                list-style: none;
              }

.navbar ul li.first { border-left: none;
                      padding-left: 0px;
                    }
